@charset "utf-8";
/* CSS Document */

#fouc {
    visibility: hidden;
}
body, html {
	margin: 0;
	padding: 0;
	font-family: open-sans, sans-serif;
	font-style: normal;
	font-size: 16px;
	color: #666767;
	-webkit-text-size-adjust: 100%;
	width: 100%; 
	height: 100%;
}

.container {
	max-width: 1080px;
	margin: 0 auto;
	position: relative;
}

.container-evolucionando {
	max-width: 1080px;
	width: 80%;
	margin: 0 auto;
	position: relative;
}

.bg-white{background:#ffffff; overflow: hidden;}
.bg-red-coca{background:#ff0000 !important;}
.bg-yellow{background:#feab01 !important;}
.bg-lila{background:#886193 !important;}
.bg-lime{background:#cece24 !important;}
.bg-aqua{background:#18bab4 !important;}
.bg-brown{background:#aca89b !important;}

.yellow{color:#feab01 !important;}
.red-coca{color:#ff0000 !important;}
.blue-spin{color:#00b7cf !important;}
.pink{color: #ff595c !important;}
.orange{color:#f58220 !important;}
.purple{color:#a43683 !important;}
.green{color:#00c33a !important;}

.txt{
	padding:0 30px;
}
.txt15{
	padding:0 15px;
}
.txt p{
	line-height: 1.4;
	font-weight: 400;
	font-family: open-sans, sans-serif;
}

.nowrap{
	white-space:nowrap;
}

ol{
	line-height: 1.4;
	font-weight: 400;
	font-family: open-sans, sans-serif;
	padding-left: 15px;
}

.notas{font-size:11px;}

.flight{
	font-weight: 300 !important;
}
.fregular{
	font-weight: 400 !important;
}
.fsemibold{
	font-weight: 600 !important;
}
.fbold{
	font-weight: 700 !important;
}
.febold{
	font-weight: 900 !important;
}

.f22{font-size:22px;}
.f18{font-size:18px;}
.f14{font-size:14px;}
.f12{font-size:12px;}

.fright{text-align:right !important;}
.fleft{text-align:left !important;}
.fcenter{text-align:center!important;}

.mayus{text-transform: uppercase;}

h5{
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	line-height: 1.1;
	margin-bottom: 20px;
	margin-top: 30px;
}

h6{ /*Highlights*/
	font-size: 26px;
	text-align: center;
	color: #5e5e5e;
	font-weight: 400;
	max-width: 650px;
	margin: 0 auto;
}
h6 span{ /*Highlights*/
	font-weight: 700;
}

.button-descargar{
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	background-color: #ffffff;
	text-transform: uppercase;
	padding: 10px 30px;
	font-size: 13px;
	text-decoration: none;
	color: #5e5e5e;
	font-weight: 700;
	margin: 30px 0;
	display: inline-block;
	-webkit-transition: color 0.5s ease-in-out;
  	-moz-transition: color 0.5s ease-in-out;
  	-o-transition: color 0.5s ease-in-out;
  	transition: color 0.5s ease-in-out;
	-webkit-transition: background-color 0.5s ease-in-out;
  	-moz-transition: background-color 0.5s ease-in-out;
  	-o-transition: background-color 0.5s ease-in-out;
  	transition: background-color 0.5s ease-in-out;
}

.clear{clear:both;}

header{
	background-color:#ffffff;
	padding: 16px 0 13px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	z-index: 999;
	width: 100%;
}

header .idioma {
  	font-weight: 700;
  	color: #990a2c;
  	position: relative;
  	display: block;
 	right: 10%;
  	margin: 0;
  	text-decoration: none;
	font-size: 11px;
}

header .logo{
	width: 80px;
	position: relative;
	left: 5%;
}


#home{
	width:100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
#home .bg-home{
	width:100%;
	height: 100%;
	position: absolute;
	background: url("../img/bg-home-1.jpg") no-repeat center top;
	background-size: cover;
}

#home .intro-txt{
	position:absolute;
	bottom: 20%;
	left: 15%;
	display: flex;
	flex-wrap: wrap;
	
}

#home .intro-txt p{
	font-family: source-sans-pro, sans-serif;
	color: #ffffff;
	font-size: 19px;
	text-transform: uppercase;
	font-weight: 400;
	text-align: left;
	margin: 0 0 0 12px;
	width: 100%;
	letter-spacing: 1px;
}
#home .intro-txt p span{
	font-weight: 900;
}

#home .intro-txt h2{
	font-family: source-sans-pro, sans-serif;
	font-size: 130px;
	color: #ffffff;
	margin: 0;
	line-height: 1;
	transform: scale(1, 0.9);
}
#home .intro-txt h2 span:first-of-type{
	font-weight: 300
}
#home .intro-txt h2 span:nth-of-type(2){
	font-weight: 400
}
#home .intro-txt h2 span:nth-of-type(3){
	font-weight: 600
}
#home .intro-txt h2 span:nth-of-type(4){
	font-weight: 900
}
#home .lineas{
	width: 100%;
	position: absolute;
	margin: 0 auto; text-align: center;
	left: 0;
	right: 0;
	bottom: 20%;
}

#home .linea-blanca{
	position: relative;
	width: 100%;
}
#home .linea-naranja{
	position: absolute;
	width: 100%;
	bottom: 5%;
	right: 0;
	left: 0;
	margin: 0 auto;
}
#home .linea-azul{
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
}
#home .linea-puntos{
	position: absolute;
	width: 100%;
	bottom: -11px;
	right: 0;
	left: 0;
	margin: 0 auto;
}
#home .linea-roja{
	position: absolute;
	width: 100%;
	bottom: -8px;
	right: 0;
	left: 0;
	margin: 0 auto;
}
#home .button-descargar{
	position: absolute;
	bottom: 11%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	max-width: 290px;
}

#home .button-descargar:hover{
	background-color: #990a2c;
	color: #ffffff;
}

#home .button-down{
	position:absolute;
	bottom: 4%;
	cursor: pointer;
	left: 0;
	right: 0;
	margin: 0 auto;
	font-size: 60px;
	color: #ffffff;
	line-height: 1;
	opacity: 0.5;
	text-align: center;
}




/****************** CARTA ********************/

#carta{
	background: #eeeeeb;
	padding: 60px 0;
	overflow: hidden;
}

#carta .evolucionando{
	width: 100%;
	padding: 30px 0;
	background: #ff595c;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
#carta .evolucionando h3{
	font-family: source-sans-pro, sans-serif;
	font-size: 80px;
	color: #ffffff;
	line-height: 1;
	margin: 20px 0 50px 0;
	transform: scale(1, 0.9);
}
#carta .evolucionando h3 span:first-of-type{
	font-weight: 300
}
#carta .evolucionando h3 span:nth-of-type(2){
	font-weight: 400
}
#carta .evolucionando h3 span:nth-of-type(3){
	font-weight: 600
}
#carta .evolucionando span:nth-of-type(4){
	font-weight: 900
}

#carta .evolucionando p{
	color: #ffffff;
}

#carta .flex-carta{
	display: flex;
}
#carta .flex-carta > div:first-child{
	width: 60%;
}
#carta .flex-carta > div:nth-child(2){
	width: 40%;
}

#carta .button-descargar:hover{
	background-color: #990a2c;
	color: #ffffff;
}

/****************** CARTA ********************/

/************* DIVISIONES **************/

#divisiones{
	padding:60px;
	overflow: hidden;
}
#divisiones .flex-divisiones{
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
	flex-wrap: wrap;
}
#divisiones .flex-divisiones > div:first-child, #divisiones .flex-divisiones > div:nth-child(3), #divisiones .flex-divisiones > div:nth-child(5){
	width: 31%;
}
#divisiones .flex-divisiones > div:nth-child(2), #divisiones .flex-divisiones > div:nth-child(4){
	width: 1px;
	background: #adb4b9;
}

#divisiones .flex-divisiones > div .high{
	color:#5e5e5e;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.2;
}
#divisiones .flex-divisiones > div .high sup{ font-size: 12px;}
#divisiones .flex-divisiones > div .high span{
	font-size: 26px;
	font-weight: 800;
	line-height: 1.1;
}

#divisiones .flex-divisiones > div .fondo{
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	width: 100%;
	height: 240px;
}
#divisiones .flex-divisiones > div .proximidad{
	background: url("../img/divisiones/01.jpg") no-repeat center right;
	background-size: cover;
}
#divisiones .flex-divisiones > div .coca{
	background: url("../img/divisiones/02.jpg") no-repeat center;
	background-size: cover;
}
#divisiones .flex-divisiones > div .spin{
	background: url("../img/divisiones/03.jpg") no-repeat center;
	background-size: cover;
}

/************* DIVISIONES **************/


/************* EVOLUCIÓN **************/

#evolucion{
	padding:60px 0;
	overflow: hidden;
}
#evolucion .boton-evolucion{
	position:relative;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 30px;
}
#evolucion .lineas{
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
}

#evolucion .linea-blanca{
	position: relative;
	width: 100%;
}

#evolucion .linea-naranja{
	position: relative;
	width: 100%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
}

#evolucion .linea-azul{
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
}

#evolucion .linea-roja{
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
}

#evolucion .button-descargar{
	background-color: #ff595c;
	color: #ffffff;
	position: relative;
	-webkit-transition: background-color 0.5s ease-in-out;
  	-moz-transition: backgroundcolor 0.5s ease-in-out;
  	-o-transition: background-color 0.5s ease-in-out;
  	transition: background-color 0.5s ease-in-out;
}

#evolucion .button-descargar:hover{
	background-color: #990a2c;
	color: #ffffff;
}

/************* EVOLUCIÓN **************/


/************* PERFIL **************/

#perfil{
	overflow: hidden;
	background: url("../img/perfil/01.png") no-repeat top center;
	background-size: contain;
	padding: 140px 0 30px;
}

#perfil h5{
	text-align: center;
}
#perfil .titulo-estructura{
	color: #ff595c;
	margin-top: 30px;
	font-weight: 700;
	width: 80%;
	margin: 60px auto 0;
	font-size: 22px;
	line-height: 1.2;
}
#perfil .diagrama-estructura{
	width:90%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	height: auto;
	margin: 0 auto;
}
#perfil .diagrama-estructura > div:first-child{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 2;
}
#perfil .diagrama-estructura .circulo{
	border-radius: 50%;
	background: #990a2c;
	width: 160px;
	height: 160px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#perfil .diagrama-estructura .circulo img{
	width: 75%;
}

#perfil .diagrama-estructura > div:nth-child(2){
	margin-left: -50px;
	position: relative;
	z-index: 1;
}
#perfil .diagrama-estructura > div:nth-child(2) img{
	width:220px;
}

#perfil .diagrama-estructura > div:nth-child(3){
	display: flex;
	flex-wrap: wrap;
	flex-direction:column;
	justify-content: space-between;
}

#perfil .diagrama-estructura > div:nth-child(3) .recuadro{
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	color: #ffffff;
	width: 170px;
	height: 130px;
	margin: 5px 0;
}
#perfil .diagrama-estructura > div:nth-child(3) .recuadro .txt15{
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
#perfil .diagrama-estructura > div:nth-child(3) .recuadro p{
	line-height: 1;
	margin: 15px 0;
}

#perfil .diagrama-estructura > div:nth-child(3) .proximidad{
	background: #feab01;
	
}
#perfil .diagrama-estructura > div:nth-child(3) .femsa{
	background: #ff0000;
	
}
#perfil .diagrama-estructura > div:nth-child(3) .spin{
	background: #00b7cf;
	
}

#perfil .diagrama-estructura > div:nth-child(4){
	height:420px;
}

#perfil .diagrama-estructura > div:nth-child(4) .proximidad-divisiones > div{
	display: flex;
	align-items: center;
}
#perfil .diagrama-estructura > div:nth-child(4) .proximidad-divisiones .line{
	width: 50px;
	margin: 0 5px;
  	height: 0;
  	border: medium none;
  	border-top: 2.5px dotted #feab01 !important;
	display: inline-block;
}
#perfil .diagrama-estructura > div:nth-child(4) .proximidad-divisiones p{font-size: 14px; margin: 7px 0;}

/************* PERFIL **************/


/************* COLABORADORES **************/

#colaboradores{
	overflow: hidden;
	padding:60px 0 30px;
}

/************* COLABORADORES **************/




/************* MAPA **************/

#mapa{
	overflow: hidden;
	padding:30px 0 30px;
}
#mapa .flex-mapa{
	display: flex;
	justify-content: center;
}
#mapa .flex-mapa > div:first-child{
	width: 40%;
}
#mapa .flex-mapa > div:first-child ol li{
	margin-bottom: 14px;
}
#mapa .flex-mapa .flex-naciones{
	display: flex;
}
#mapa .flex-mapa > div:nth-child(2){
	width: 40%;
	position: relative;
}

#mapa .flex-mapa > div:nth-child(2) .america-numbers{
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
#mapa .titulo-presencia{
	color: #ff595c;
	margin-top: 30px;
	font-weight: 700;
	margin: 60px auto 0;
	font-size: 22px;
	line-height: 1.2;
}

#mapa .indicador{
	width: 10px; 
	height: 10px; 
	display: inline-block;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	border: 0px solid #000000;
	margin-left: 2px;
}

#mapa .europa{
	position:absolute;
	bottom: 10%;
	left: -20%;
}

#mapa .europa .europa-map{
	display: block;
}
#mapa .europa .europa-numbers{
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	display: block;
}

#mapa .america{
	position:absolute;
	top: 30%;
	right: 10%;
}

/************* MAPA **************/



/************* LOGOS **************/
#logos{
	padding:40px 0 40px;
	background: #eae8e1;
	overflow: hidden;
}

#logos .flex-logos{
	display: flex;
	  flex-direction: row;
	  gap: 190px;
	  width: 200%;
	
}
#logos .flex-logos > div{
	position: relative;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	width: 100px;
	height: 100px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
#logos .flex-logos > div img{
	position: relative;
}
#logos .flex-logos > div .bg-logo{
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.6;
	background: #ffffff;
}
/************* LOGOS **************/



/************* GRAFICAS **************/

#graficas{
	padding:60px 0 30px;
	overflow: hidden;
}
#graficas .flex-graficas{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
#graficas .flex-graficas > div{
	width: 35%;
	position: relative;
}
#graficas .flex-graficas > div .grafica{
	position:relative;
}
#graficas .flex-graficas > div .grafica img{
	width: 100%;
}
#graficas .flex-graficas > div .grafica img.numeros{
	position:absolute;
	top: 0;
	left: 0;
}
#graficas .flex-graficas .titulo-grafica{
	font-size: 24px;
	text-align: center;
}
#graficas .flex-graficas .titulo-grafica p{margin: 0 0 30px 0;}

#graficas .flex-graficas > div.indicadores > div{display: flex; align-items: center; font-size: 13px; text-transform: uppercase;}
#graficas .flex-graficas > div.indicadores{
	width: 100%;
	display: flex;
	margin: 20px 0;
	justify-content: space-around;
}
#graficas .flex-graficas > div.indicadores .indicador{
	width: 10px; 
	height: 10px; 
	display: inline-block;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	border: 0px solid #000000;
	margin-right: 2px;
}
/************* GRAFICAS **************/




/************* SOSTENIBILIDAD **************/

#sostenibilidad{
	background: url("../img/sostenibilidad/bg-sostenibilidad.jpg") no-repeat top center;
	background-size: contain;
	padding: 140px 0 0px;
	background-color:#7bb23b;
	position: relative;
	margin-top: 60px;
}

#sostenibilidad .lineas{
	position: absolute;
	width: 100%;
	top: -20px;
	right: 0;
	left: 0;
	margin: 0 auto;
}

#sostenibilidad .linea-blanca{
	position: relative;
	width: 100%;
}

#sostenibilidad .linea-naranja{
	position: relative;
	width: 100%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
}

#sostenibilidad .linea-azul{
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
}

#sostenibilidad .linea-roja{
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
}

#sostenibilidad h5{
	text-align: center;
	color: #ffffff;
	margin-bottom: 40px;
}
#sostenibilidad .bg-sostenibilidad{
	background:#7bb23b;
	margin-top: 60px;
}

#sostenibilidad .bg-sostenibilidad .flex-sost-img{
	display: flex;
	justify-content: space-between;
}
#sostenibilidad .bg-sostenibilidad .flex-sost-img > div{
	width: 33%;
}
#sostenibilidad .bg-sostenibilidad .flex-sost-img > div img{
	display: block; 
	width: 100%;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border: 0px solid #000000;
	border-radius: 10px 10px 0px 0px;
}

#sostenibilidad .flex-sost .sost-img{
	display:none;
	width: 100%; 
	max-width: 400px;
	margin: 10px auto;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	border-radius: 10px 10px 10px 10px;
	
}

#sostenibilidad .flex-sost{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#sostenibilidad .flex-sost > div:first-child, #sostenibilidad .flex-sost > div:nth-child(3), #sostenibilidad .flex-sost > div:nth-child(5){
	width: 32%;
}
#sostenibilidad .flex-sost > div:nth-child(2), #sostenibilidad .flex-sost > div:nth-child(4){
	width: 1px;
	background: #adb4b9;
}
#sostenibilidad .flex-sost > div .high{
	color:#5e5e5e;
	font-size: 20px;
	line-height: 1.2;
}
#sostenibilidad .flex-sost > div .high sup{ font-size: 12px;}
#sostenibilidad .flex-sost > div .high span.grande{
	font-size: 26px;
	font-weight: 800;
	line-height: 1.1;
}
/************* SOSTENIBILIDAD **************/



/************* IMPACTO **************/

#impacto{
	overflow: hidden;
	padding:60px 0;
}
#impacto .boton-impacto{
	position:relative;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 30px;
}
#impacto .lineas{
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
}

#impacto .linea-blanca{
	position: relative;
	width: 100%;
}

#impacto .linea-naranja{
	position: relative;
	width: 100%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
}

#impacto .linea-azul{
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
}

#impacto .linea-roja{
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
}

#impacto .button-descargar{
	background-color: #ff595c;
	color: #ffffff;
	position: relative;
	-webkit-transition: background-color 0.5s ease-in-out;
  	-moz-transition: backgroundcolor 0.5s ease-in-out;
  	-o-transition: background-color 0.5s ease-in-out;
  	transition: background-color 0.5s ease-in-out;
}

#impacto .button-descargar:hover{
	background-color: #990a2c;
	color: #ffffff;
}

/************* IMPACTO **************/



/************* METAS Y PROGRESOS **************/

#metas{
	overflow: hidden;
	padding: 60px 0 30px;
}

#metas h5{
	text-align: center;
	margin-bottom: 40px;
}

#metas .linea-puntos{
	position: absolute;
	width: 100%;
	bottom: -50px;
	right: 0;
	left: 0;
	margin: 0 auto;
}
#metas .linea-naranja{
	position: absolute;
	width: 100%;
	bottom: -50px;
	right: 0;
	left: 0;
	margin: 0 auto;
}
#metas .linea-green{
	position: absolute;
	width: 100%;
	bottom: -50px;
	right: 0;
	left: 0;
	margin: 0 auto;
}
#metas .linea-purple{
	position: absolute;
	width: 100%;
	bottom: -50px;
	right: 0;
	left: 0;
	margin: 0 auto;
}

#metas .titulo-meta{
	font-size: 26px;
	font-weight: 800;
	margin: 70px 0 30px;
}

#metas .flex-metas{
	display:flex;
	width: 100%;
	position: relative;
	align-items: center;
	padding: 20px 0;
	margin-bottom: 40px;
	flex-wrap: wrap;
}

#metas .flex-metas .bg-metas{
	position: absolute;
	right: 0;
	top: 0;
	width: 87.5%;
	background: #f5f4f3;
	height: 100%;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
}

#metas .flex-metas > div:nth-child(2){
	width: 28%;
	position: relative;
}
#metas .flex-metas > div:nth-child(2) img{
	width: 100%;
	display: block;
	margin: 0 auto;
	max-width: 200px;
}
#metas .flex-metas > div:nth-child(3){
	width: 25%;
	position: relative;
}
#metas .flex-metas > div:nth-child(4){
	width: 20%;
	position: relative;
}
#metas .flex-metas > div:nth-child(5){
	width: 26%;
	position: relative;
}

#metas .flex-metas .grafica{
	width: 100%;
	
}
#metas .flex-metas .flecha-meta{
	width: 95%;
	margin: 24px auto 0;
	display: block;
	
}

#metas .flex-metas .grafica .porcentaje-integral{
	width: 80%;
	font-size: 18px;
	font-weight: 800;
	text-align: right;
}
#metas .flex-metas .grafica .linea{
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid #B3B3B3;
	height: 28px;
	position: relative;
	overflow: hidden;
	width: 100%;
}

#metas .flex-metas .grafica .relleno-integral{
	position: absolute;
	background: #f58220;
	width: 80%;
	height: 100%;
}
#metas .flex-metas .grafica .porcentaje-comunitario{
	width: 50%;
	font-size: 18px;
	font-weight: 800;
	text-align: right;
}
#metas .flex-metas .grafica .relleno-comunitario{
	position: absolute;
	background: #a43683;
	width: 50%;
	height: 100%;
}
#metas .flex-metas .grafica .porcentaje-clima{
	width: 60%;
	font-size: 18px;
	font-weight: 800;
	text-align: right;
}
#metas .flex-metas .grafica .relleno-clima{
	position: absolute;
	background: #00c33a;
	width: 60%;
	height: 100%;
}

/************* METAS Y PROGRESOS **************/

footer{
	background: url("../img/bg-footer.png") repeat-x center;
	background-size: contain;
	overflow: hidden;
}

footer .foot-arriba{
	padding: 30px;
	text-align: center;
	display: flex;
	justify-content: space-around;
}

footer .foot-arriba .button-descargar{
	background: #ff595c;
	color: #ffffff;
	min-width: 30%;
	max-width: 290px;
	margin: 30px auto;
	-webkit-transition: background-color 0.5s ease-in-out;
  	-moz-transition: backgroundcolor 0.5s ease-in-out;
  	-o-transition: background-color 0.5s ease-in-out;
  	transition: background-color 0.5s ease-in-out;
}

footer .foot-arriba .button-descargar:hover{
	background-color: #8d1e2f;
}

footer .foot-arriba .button-estados-financieros{
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	background-color: #8d1e2f;
	text-transform: uppercase;
	padding: 10px 30px;
	font-size: 13px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: 700;
	margin: 30px auto;
	display: inline-block;
	-webkit-transition: background-color 0.5s ease-in-out;
  	-moz-transition: background-color 0.5s ease-in-out;
  	-o-transition: background-color 0.5s ease-in-out;
  	transition: background-color 0.5s ease-in-out;
	min-width: 30%;
	max-width: 290px;
}
footer .foot-arriba .button-estados-financieros:hover{
	background: #ff595c;
}

footer .foot-mid{
	padding-bottom: 40px;
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
}

footer .foot-mid p{
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

footer .foot-mid > div:first-child{
	width: 50%;
}

footer .foot-mid > div:nth-child(2){
	width: 50%;
}

footer .foot-mid > div:nth-child(2) .redes{
	display: flex;
	margin-bottom: 30px;
	justify-content: space-around;
}

footer .foot-mid > div:nth-child(2) .redes > a{
	display: flex;
	justify-content: center;
	align-items: center;
	background: #aca89b;
	padding: 5px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	min-width: 35px;
	min-height: 35px;
	text-decoration: none;
	-webkit-transition: background-color 0.5s ease-in-out;
  	-moz-transition: background-color 0.5s ease-in-out;
  	-o-transition: background-color 0.5s ease-in-out;
  	transition: background-color 0.5s ease-in-out;
}
footer .foot-mid > div:nth-child(2) .redes > a:hover{background: #ff595c;}

footer .foot-mid > div:nth-child(2) i{
	
	font-size: 30px;
	color: #ffffff;
}

footer .foot-mid #newsletter input[type="email"]{
	font-family: open-sans, sans-serif;
	padding: 15px 20px; 
	text-align: center;
	font-size: 20px;
	color: #bfbebf;
	border: 0px;
	font-weight: 600;
	width: 90%;
	max-width: 375px;
}
footer .foot-mid #newsletter input[type="submit"]{
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	background-color: #4a8d96;
	padding: 10px 30px;
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;
	font-weight: 700;
	margin: 30px 0;
	display: inline-block;
	font-family: open-sans, sans-serif;
}

footer .foot-mid .inscripcion{
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	background-color: #4a8d96;
	padding: 10px 30px;
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;
	font-weight: 700;
	margin: 30px 0;
	display: inline-block;
	font-family: open-sans, sans-serif;
}

footer .foot-abajo{
	background: #aca89b; 
	padding: 30px 0;
}
footer .foot-abajo p{
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	font-weight: 600;
}
